desync(1)

NAME
desync-config - Show or write config file

SYNOPSIS
desync config [flags]

DESCRIPTION
Shows the current internal configuration settings, either the defaults, the values from $HOME/.config/desync/config.json or the specified config file. The output can be used to create a custom config file by writing it to the specified file or $HOME/.config/desync/config.json by default.

OPTIONS
-h, --help[=false]
    help for config

-w, --write[=false]
    write current configuration to file

OPTIONS INHERITED FROM PARENT COMMANDS
--config=""
    config file (default $HOME/.config/desync/config.json)

--digest="sha512-256"
    digest algorithm, sha512-256 or sha256

--verbose[=false]
    verbose mode

EXAMPLE
      desync config
      desync --config desync.json config -w

SEE ALSO
desync(1)

HISTORY
6-Sep-2026 Auto generated by spf13/cobra